<?xml version='1.0' encoding='utf-8' ?>
<bookinfo>
  <title>Guía para escribir documentación técnica con DocBook XML</title>

  <authorgroup>
    <author>
      <firstname>Jorge Armando</firstname>

      <surname>Medina</surname>

      <affiliation>
        <orgname>Sistemas LinuxRed.</orgname>

        <orgdiv>Documentación Técnica</orgdiv>

        <address>
          <email>jmedina@sistemaslinuxred.com.mx</email>
        </address>
      </affiliation>
    </author>
  </authorgroup>

  <pubdate>
    <?dbtimestamp format="Y/m/d"?>
  </pubdate>

  <copyright>
    <year>2014</year>
    <holder>Jorge Armando Medina</holder>
  </copyright>

  <legalnotice>
    <para> Se otorga permiso para copiar, distribuir y/o modificar éste
    documento bajo los términos de la Licencia de Documentación Libre GNU
    GFDL, Versión 1.2 o cualquier otra posterior publicada por la Fundación de
    Software Libre; sin secciones invariantes, sin textos en portada y
    contraportada. Una copia de la licencia en ingles la puede encontrar en
    los apendices al final del ibro, tambien una traducción libre no oficial
    al español de la licencia GFDL y referencias de como utilizarla en sus
    proyectos, si por alguna razón se tuviera que utilizar por cuestiones
    legales la licencia GFDL la unica valida es la versión en inlges de
    ella.</para>
  </legalnotice>

  <abstract>
    <para>En este documento veremos como usar Docbook XML para escribir documentación técnica,
y poderla convertir a diferentes formatos como HTML o PDF.</para>
  </abstract>

  <keywordset>
    <keyword>docbook</keyword>
    <keyword>xml</keyword>
  </keywordset>

</bookinfo>
